{% set CodiceModulo = "CODICE_MODULO" %}
{% set Urn = "urn" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
},
{ "codice":"CODICE1",
  "urn":"URN",
  "descrizione_tabella_allegati":"Certificazioni relative alla disabilità o certificazioni relative ad eventuali trattamenti farmacologici",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Certificazioni relative alla disabilità o certificazioni relative ad eventuali trattamenti farmacologici",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CODICE2",
  "urn":"URN",
  "descrizione_tabella_allegati":"Certificazione ISEE in corso di validità",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Certificazione ISEE in corso di validità",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_QuotaFissa.checked()",
  "dynamic_check":"#Tassonomia_QuotaFissa.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CODICE3",
  "urn":"URN",
  "descrizione_tabella_allegati":"Certificato medico comprovante allergie o intolleranze ",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Certificato medico comprovante allergie o intolleranze ",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"CODICE4",
  "urn":"URN",
  "descrizione_tabella_allegati":"Certificazione del datore di lavoro che indica l’impossibilità di andare a prendere i figli a scuola ",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Certificazione del datore di lavoro che indica l’impossibilità di andare a prendere i figli a scuola ",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"true",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Modulo di iscrizione al servizio mensa scuola Primaria Capriano del Colle"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|01/01/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Modulo di iscrizione al servizio mensa scuola Primaria Capriano del Colle {% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="2">
  {{ utils.firma( firmatario = "Il dichiarante" ) }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - Modulo di iscrizione al servizio mensa scuola Primaria Capriano del Colle'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
<div class="title-1"> Modulo di iscrizione al servizio mensa scuola Primaria Capriano del Colle </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il richiedente genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<div class="space-1"></div>

<input id="TheSecond_DatiPersonaObbligatori" name="TheSecond_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="TheSecond_Titolo" name="TheSecond_Titolo" type="hidden" value="Richiedente"/>
<input id="TheSecond_Ruolo" name="TheSecond_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="TheSecond", 
                              intestazione="Con il consenso del secondo genitore, tutore o affidatario", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}
{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }} 
<div class="space-1"></div>                              



<div class="container">
    <div class="paragraph"> in qualità di </div>
  </div>
  <div class="container border bg-light">
    {% set testi = [
      "genitori",
      "tutori",
      "affidatari"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Scelta" name="Tassonomia_Scelta" label="in qualità di" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Scelta{{ loop.index }}" name="Tassonomia_Scelta" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Scelta{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>

  <input id="Referente_DatiPersonaObbligatori" name="Referente_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
  <input id="Referente_Titolo" name="Referente_Titolo" type="hidden" value="Minore"/>
  <input id="Referente_Ruolo" name="Referente_Ruolo" type="hidden" value="Minore"/>
  
  
  
  
  <div type="Anagrafica_persona_fisica" class="container border bg-light">
      
          <!-- intestazione -->
          
    <div class="form-row">
      <div class="col-lg">
          <span class="title"> Del minore </span>
      </div>
      
      
      <div class="col-lg-1" style="cursor:pointer">
          <span class="title" style="pd4ml-visibility: hidden; pd4ml-display: none;"> 
  
    <img class="recupero-dati" alt="Compila con i dati del tuo profilo" style="visibility:visibility" title="Compila con i dati del tuo profilo" src="./appoggio/img/carica_campi.png" onclick="recuperaAnagrafica( 'Referente' )" />
  
    </span>
      </div>
      <div class="col-lg-1" style="cursor:pointer;display: none;" name="visibility_address_book">
        <span style="pd4ml-visibility: hidden; pd4ml-display: none;"><i class="fa fa-address-book" aria-hidden="true" style="font: normal normal normal 14px/1 FontAwesome;" title="Compila con dati della rubrica" ng-load-address-book="Referente"></i> </span>
      </div>
      
    </div>
      
      
  <div class="form-row">
      
      <div class="form-group col-lg-4">
        <label for="Referente_Cognome"> Cognome </label>
        <input class="form-control" id="Referente_Cognome" name="Referente_Cognome" label="Cognome del Richiedente" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()" onceonly="true" >
      </div>
      <div class="form-group col-lg-4">
        <label for="Referente_Nome"> Nome </label>
        <input class="form-control" id="Referente_Nome" name="Referente_Nome" label="Nome del Richiedente" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()" onceonly="true" >
      </div>
      <div class="form-group col-lg-4">
        <label for="Referente_CodiceFiscale"> Codice Fiscale </label>
        <input class="form-control" id="Referente_CodiceFiscale" name="Referente_CodiceFiscale" label="Codice Fiscale del Richiedente" format="cf"  mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()"  onceonly="true" >
      </div>
      
  </div>
      
  
          
  
  <div class="form-row">
      <div class="form-group col-lg-3" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
        <label for="Referente_DataNascita"> Data di nascita </label>
        <input class="form-control" id="Referente_DataNascita" name="Referente_DataNascita" label="Data di nascita" format="date" onceonly="true">
      </div>
      <div class="form-group col-lg-1" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
        <label for="Referente_Sesso">Sesso</label>
        <select class="form-control custom-select" id="Referente_Sesso" name="Referente_Sesso" label="Sesso" onceonly="true">
          <option value=""></option>
          <option value="M">M</option>
          <option value="F">F</option>
        </select>
      </div>
      <div class="form-group col-lg-4" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
        <label for="Referente_LuogoNascita"> Luogo di nascita </label>
        <input class="form-control" id="Referente_LuogoNascita" name="Referente_LuogoNascita" label="Luogo di nascita" onceonly="true">
      </div>
      <div class="form-group col-lg-4" mandatory_enabled="#Referente_DatiPersonaObbligatori.checked()">
          <label for="Referente_ClasseFrequentata"> Classe che sarà frequentata </label>
          <input class="form-control" id="Referente_ClasseFrequentata" name="Referente_ClasseFrequentata" label="Luogo di nascita" onceonly="true">
      </div>
      
  
      
  
  </div>	

  </div>


{{ utils.Dichiara_445() }}
{{ utils_scolastici.dichiarazione_miur() }}


<div class="container">
  <div class="title-3"> DICHIARANO DI FARSI CARICO DEL PAGAMENTO DELLA SEGUENTE RETTA MENSILE (QUOTA FISSA + QUOTA PASTO) </div>
</div>
<div class="container">
  <div class="paragraph"> quota fissa </div>
</div>
<div class="container border bg-light" mandatory_enabled="true">
  <div class="form-check indent-1">
    {% set testi = [
      "Fascia 1 (reddito in euro 0-5.500)",
      "Fascia 2 (reddito in euro 5.501-8.000)",
      "Fascia 3 (reddito in euro 8.001-13.000)",
      "Fascia 4 (reddito in euro 13.001-20.000)",
      "Fascia 5 (reddito oltre euro 20.001)"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_QuotaFissa" name="Tassonomia_QuotaFissa" label="Quota fissa" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_QuotaFissa{{ loop.index }}" name="Tassonomia_QuotaFissa" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_QuotaFissa{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
</div>

<div class="container border bg-light">
  <div class="form-check indent-1">
    <input class="form-check-input" id="QuotaMassima" name="QuotaMassima" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="QuotaMassima"> non allegare l'attestazione ISEE e di accettare la quota massima </label>
  </div>

</div>

<div class="container">
  <div class="title-3"> DICHIARANO INOLTRE </div>
</div>


<div class="container border bg-light">
  <div class="form-check indent-1">
    {% set testi = [
      "Che il minore soffre di problemi alimentari e/o segue diete particolari per motivi etici e/o religiosi",
      "Che il minore non soffre di problemi alimentari"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_ProblemiAlimentari" name="Tassonomia_ProblemiAlimentari" label="Problemi alimentari" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_ProblemiAlimentari{{ loop.index }}" name="Tassonomia_ProblemiAlimentari" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_ProblemiAlimentari{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
</div>


<div class="container border bg-light" mandatory_enabled="true">
  <div class="form-check indent-1">
    {% set testi = [
      "Di fruire del servizio in continuità dall’anno scolastico precedente",
      "Di avere 2 o più figli iscritti al servizio",
      "Caso disabilità certificata (legge 104/92)",
      "Alunno soggetto a trattamento farmacologico richiesto al Dirigente Scolastico dell’Istit. Comprensivo Azzano Mella con realtiva certificazione medica",
      "Di provvedere per ogni nuovo anno scolastico alla conferma o alla disattivazione del servizio mensa",
      "Di non avere posizioni debitorie verso il comune di Capriano D. Colle"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_InfoGenerali" name="Tassonomia_InfoGenerali" label="Informazioni generali" mandatory_enabled="true"></div>{% endif %}
      <input class="form-check-input" group="Tassonomia_InfoGenerali" id="Tassonomia_InfoGenerali{{ loop.index }}" name="Tassonomia_InfoGenerali{{ loop.index }}" type="checkbox" value="SI">
      <label class="form-check-label text-justify" for="Tassonomia_InfoGenerali{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
  </div>
</div>

  

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for="Parametri_EventualiAnnotazioni"> Eventuali annotazioni </label>
      <textarea class="form-control" id="Parametri_EventualiAnnotazioni" name="Parametri_EventualiAnnotazioni"></textarea>
    </div>
  </div>
</div>

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span></label>{% endif %}
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>
{{ utils.firma_hidden( firmatario = "Il dichiarante" ) }}

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}